Partage
  • Partager sur Facebook
  • Partager sur Twitter

Xcode sur Mac OS X 10.6.8

6 juin 2017 à 0:17:34

je ne peut pas télécharger Xcode sur mon mac OS X car l'app store me dit

Impossible de finaliser votre achat

Xcode ne peut pas être installé sur imac car Mac OS X 10.12 ou ultérieur y est requis.

Aidez moi svp

  • Partager sur Facebook
  • Partager sur Twitter
6 juin 2017 à 17:26:33

Salut,

Tu peux télécharger d'anciennes versions de Xcode à cette adresse : Downloads - Apple Developer

  • Partager sur Facebook
  • Partager sur Twitter
7 juin 2017 à 1:03:43

Merci, Cirdo

Sa se télécharge actuellement :)

  • Partager sur Facebook
  • Partager sur Twitter
7 juin 2017 à 20:37:45

Cirdo, le téléchargement est fini mais il est en .xip avec quelle application je peu l’exécuter ?

  • Partager sur Facebook
  • Partager sur Twitter
8 juin 2017 à 14:38:13

En cherchant sur internet j'ai trouvé ce lien : https://stackoverflow.com/questions/37812664/end-of-central-directory-signature-not-found-when-installing-xcode-8-beta-xip
  • Partager sur Facebook
  • Partager sur Twitter
31 août 2018 à 12:31:56

Bonjour j'ai la version 10.6.8 j ai installé xcode mais lorsque je souhaite finaliser  , je reçois un message comme quoi le programme ne peu continuer.

Merci de votre aide

  • Partager sur Facebook
  • Partager sur Twitter

Xcode sur Mac OS X 10.6.8

× Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
  • Editeur
  • Markdown